Clear service provider conferencing

Remove the conferencing configuration for a service provider. Succeeds even when no conferencing is currently configured.

Returns a 404 when the service or provider does not exist, the provider is not assigned to the service, or the service provider is not accessible to the current actor.

DELETE
/v1/services/{service_id}/providers/{provider_id}/conferencing

Authorization

authorization
AuthorizationBearer <token>

In: header

Path Parameters

service_id*string

The service's unique identifier

Match^srv_\w{12}$
provider_id*string

The provider's unique identifier

Match^prov_\w{12}$

Response Body

text/plain

application/json

application/json

curl -X DELETE "https://example.com/v1/services/srv_abcdef123456/providers/prov_abcdef123456/conferencing"
""